Subject: Re: [RFD] iptables: mangle table obsoletes filter table

From: Patrick McHardy <[email-masked]>
Date: Fri, 12 Oct 2007 16:03:25 +0200

Jan Engelhardt wrote:
> On Oct 12 2007 15:48, Patrick McHardy wrote:
> 
>>The netlink based iptables successor I'm currently working on allows to
>>dynamically create tables with user-specified priorities and "built-in"
>>chains. The only built-in tables will be those that need extra
>>processing (mangle/nat). So it should be possible to set up tables
>>basically any way you desire.
> 
> 
> Will ebtables move a bit closer to iptables?

I didn't get to that part yet, but yes, thats one of the goals.